<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.11.5/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
    <script src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.11.5/js/dataTables.bootstrap4.min.js"></script>

    <title>Wallet</title>

</head>

<body>
    <%- include('../layouts/header') -%>

        <div class="card-body">
            <table id="example" class="table table-striped table-bordered" style="width:100%">
                <thead>
                    <tr>
                        <th>STT</th>
                        <th>Loại Giao Dịch</th>
                        <th>Tài Khoản Giao Dịch</th>
                        <th>Số Tiền</th>
                        <th>Thời Gian</th>
                        <th>Trạng Thái</th>
                    </tr>
                </thead>
                <tbody>
                    <% data.forEach((u, index)=>{ %>
                        <tr>
                            <td>
                                <%= (index + 1) %>
                            </td>
                            <td>
                                <%= u.typetrade %>
                            </td>
                            <td>
                                <%= u.idUser %>
                            </td>
                            <td>
                                <%= u.value %>
                            </td>
                            <td>
                                <%= u.time %>
                            </td>
                            <td>Đã duyệt</td>

                        </tr>
                        <%}) %>
                </tbody>
                <tfoot>
                    <tr>
                        <th>STT</th>
                        <th>Loại Giao Dịch</th>
                        <th>Tài Khoản Giao Dịch</th>
                        <th>Số Tiền</th>
                        <th>Thời Gian</th>
                        <th>Trạng Thái</th>

                    </tr>
                </tfoot>
            </table>
        </div>
        <%- include('../layouts/footer') -%>

</body>

</html>
<script>
    $(document).ready(function () {
        $('#example').DataTable();
    });

</script>